settings_version: 0.0.4
datasets_dir: /home/ankuromar296_gmail_com/datasets
weights_dir: /home/ankuromar296_gmail_com/weights
runs_dir: /home/ankuromar296_gmail_com/runs
uuid: 5cef09050d36be6ebedf802a97a885cdfc7ba2f9be7a0c3435ea6e767b2e339d
sync: true
api_key: ''
clearml: true
comet: true
dvc: true
hub: true
mlflow: true
neptune: true
raytune: true
tensorboard: true
wandb: true
